/*设置字体的大小*/
.ql-container {
    font-size: 16px !important;
}

.ql-editor {
    overflow-y: visible;
    min-height: 300px
}

/*.ql-snow .ql-picker.ql-size .ql-picker-item[data-value="14px"]::before {*/
/*    content: '小号';*/
/*    font-size: 14px !important;*/
/*}*/

/*.ql-snow .ql-picker.ql-size .ql-picker-item[data-value="16px"]::before {*/
/*    content: '标准';*/
/*    font-size: 16px !important;*/
/*}*/

/*.ql-snow .ql-picker.ql-size .ql-picker-item[data-value="18px"]::before {*/
/*    content: '大号';*/
/*    font-size: 18px !important;*/
/*}*/

/*.ql-snow .ql-picker.ql-size .ql-picker-item[data-value="20px"]::before {*/
/*    content: '特大号';*/
/*    font-size: 20px !important;*/
/*}*/